package cn.superdesk.uniorder.dao.mapper.sys.role;

import cn.superdesk.uniorder.dto.vo.sys.role.ViewMenuTree;

import java.util.List;

public interface SysMenuMapperEx {

	List<ViewMenuTree> getTreeById(Long id);

	List<ViewMenuTree> getTreeByIdNew(Long id);


}